View Issue Details

IDProjectCategoryView StatusLast Update
0004121Slicer4Core: Diffusion and Tractography (Any modules)public2017-02-07 14:21
ReporterlaurenAssigned Toinorton 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionSlicer 4.5.0-1 
Target VersionFixed in Version 
Summary0004121: diffusion MRI nomenclature not consistent
Description

the names for things are variable throughout the different modules. to be fixed improved with refactoring

TagsNo tags attached.

Activities

lauren

lauren

2017-02-07 14:21

developer   ~0014329

Fixed in SlicerDMRI refactoring.

Issue History

Date Modified Username Field Change
2016-01-05 16:26 lauren New Issue
2016-01-05 16:26 lauren Status new => assigned
2016-01-05 16:26 lauren Assigned To => lauren
2016-02-29 13:49 jcfr Category Module Diffusion => Core: Diffusion & Tractography
2016-02-29 14:05 jcfr Category Core: Diffusion & Tractography => Core: Diffusion & Tractography (Any modules)
2016-06-20 14:14 jcfr Category Core: Diffusion & Tractography (Any modules) => Core: Diffusion and Tractography (Any modules)
2017-02-07 14:20 lauren Assigned To lauren => inorton
2017-02-07 14:21 lauren Note Added: 0014329
2017-02-07 14:21 lauren Status assigned => resolved
2017-02-07 14:21 lauren Resolution open => fixed